/*--------------------fonts------------------------------*/

@font-face {
 font-family: 'ProximaNova-Black';
 src: url('../fonts/ProximaNova-Black.eot');
 src: local('O'), url('../fonts/ProximaNova-Black.woff') format('woff'), url('../fonts/ProximaNova-Black.ttf') format('truetype'), url('../fonts/ProximaNova-Black.svg') format('svg');
 font-weight: normal;
 font-style: normal;
 }   
    
@font-face {
font-family: 'ProximaNova-Light';
 src: url('../fonts/ProximaNova-Light.eot');
 src: local('O'), url('../fonts/ProximaNova-Light.woff') format('woff'), url('../fonts/ProximaNova-Light.ttf') format('truetype'), url('../fonts/ProximaNova-Light.svg') format('svg');
 font-weight: normal;
 font-style: normal; 
 }   
    
    
@font-face {
font-family: 'ProximaNova-Bold';
 src: url('../fonts/ProximaNova-Bold.eot');
 src: local('O'), url('../fonts/ProximaNova-Bold.woff') format('woff'), url('../fonts/ProximaNova-Bold.ttf') format('truetype'), url('../fonts/ProximaNova-Bold.svg') format('svg');
 font-weight: normal;
 font-style: normal; 
 }   
/*--------------------fonts------------------------------*/



/*--------------------for-all------------------------------*/

html {
    font-family: "ProximaNova-Light", "Arial", "sans-serif"; 
}

.alignleft{
    float: left;
}
.retail-description p{
    text-align: justify;
}

.container-center {
    max-width: 1170px;
    margin: 0 auto;
    text-align: center;
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
    }

.clearfix:after {
clear: both;
}

.header-pages {
    border-bottom: 1px solid #eeeeee;
}

.mobile-menu-checkbox {
    display: none;
}

.facebook-img-header {
	   margin-top: 5px;
    vertical-align: top;
}


/*--------------------for-all------------------------------*/



/*--------------------home------------------------------*/


.error {
    box-shadow: 0 0 2px rgba(255, 0, 0, 0.6);
    }


.header {
    height: 80px;
    margin: 0 auto;
    border-bottom: 1px solid #efefef;
}

.header-logo {
    display: inline-block;
}

.header-logo img{
    height: 60px;
    margin-top: 10px;
}

.header-menu {
    float: right;
}

.header-menu li {
    list-style: none;
    display: inline;
    line-height: 50px;
    margin-left: 20px;
    text-transform: uppercase;
    font-size: 15px;
}

.header-menu a {
    color: #6b6b6b;
    text-decoration: none;
    transition: all 0.4s;
}


.header-menu a:hover{
    color: #de3636;
    text-decoration: none;
}

.header-menu a:active{
    color: #de3636;
    font-family: "ProximaNova-Bold", "Arial", "sans-serif"; 
}

.home-slider {
    background-image: url(../img/home_slider_1.jpg);
	background-position: center;
    height: 440px;
    padding-top: 160px;
}

.home-slider h1{
    font-size: 72px;
    color: #fff;
    font-family: "ProximaNova-Bold", "Arial", "sans-serif"; 
    margin-bottom: 0;
}

.home-slider-description {
    color: #fff;
    font-size: 18px;
}

.stores h2{
    font-size: 42px;
    font-family: "ProximaNova-Black", "Arial", "sans-serif"; 
    margin-bottom: 0;
}

.stores-description {
    color: #6b6b6b;
    margin-top: 0;
    max-width: 700px;
    margin: 0 auto;
}

.stores-block-all {
    margin-top: 50px;
    text-align: center;
}

.stores-block-one {
    display: inline-block;
    height: 140px;
    width: 250px;
    box-shadow: 0px 6px 12px 0px rgba(0, 0, 0, 0.05);
    margin-left: 5px;
    margin-right: 5px;
    cursor: pointer;
    transition: all 0.5s;
}

.stores-block-one:hover {
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.15);
}

.stores-block-one img {
    display: inline-block;
    margin-top: 30px;
}

.offers {
    margin-top: 80px;
}

.offers h2{
    font-size: 42px;
    font-family: "ProximaNova-Black", "Arial", "sans-serif"; 
    margin-bottom: 0;
}

.offers-description {
    color: #6b6b6b;
    margin-top: 0;
    max-width: 700px;
    margin: 0 auto;
}

.offers-block-all {
    margin-top: 40px;
}

.offers-block-one {
    max-width: 360px;
    display: inline-block;
    margin: 0 8px 8px; 
    text-align: left;
    box-shadow: 0px 6px 12px 0px rgba(0, 0, 0, 0.05);
}

.offers-block-one img {
   width: 100%;
}

.offers-block-one h4{
    margin-left: 30px;
    margin-right: 20px;
    font-family: "ProximaNova-Black", "Arial", "sans-serif"; 
    margin-bottom: 0;
}

.offers-block-one-description{
    margin-left: 30px;
    margin-right: 20px;
    margin-top: 5px;
}

.offers-block-all a{
    display: block;
    height: 50px;
    width: 160px;
    color: #fff;
    font-size: 16px;
    font-family: "ProximaNova-Bold", "Arial", "sans-serif"; 
    background-color: #de3636;
    text-align: center;
    line-height: 50px;
    margin-left: 30px;
    margin-bottom: 30px;
    text-decoration: none;
    border: 1px solid #de3636;
    transition: all 0.5s;
}

.offers-block-all a:hover{
    color: #de3636;
    background-color: #fff;
    border: 1px solid #de3636;
}

.footer {
    background: #f4f4f4;
    margin-top: 80px;
}


.header-logo {
    display: inline-block;
    float: left;
}

.footer-menu {
    float: right;
}

.footer-menu li {
    list-style: none;
    display: inline;
    line-height: 50px;
    margin-left: 20px;
    text-transform: uppercase;
    font-size: 15px;
}

.footer-menu a {
    color: #6b6b6b;
    text-decoration: none;
    transition: all 0.4s;
}


.footer-menu a:hover{
    color: #de3636;
    text-decoration: none;
}


.footer-middle {
    border-top: 1px solid #e4e4e4;
    margin-top: 10px;
}

.footer-middle-left {
    float: left;

}

.footer-middle-right {
    float: right;
}

.footer-middle-right a{
    color: #de3636;
    margin-left: 20px;
    text-decoration: none;
}

.footer-middle-right a:hover{
    border-bottom: 1px solid #de3636;
}


.footer-down {
    background: #e6e6e6;
    color: #7e7e7e;
}

.footer-down-left {
    float: left;
}

.footer-down-right {
    float: right;
}

.footer-down-right a {
    color: #de3636;
    text-decoration: none;
}

.footer-down-right a:hover {
     border-bottom: 1px solid #de3636;
}

.home-form {
	margin-top: 50px;
	height: 140px;
}


.leasing-form-tittle a {
	display: inline-block;
    height: 50px;
    width: 180px;
    color: #fff;
    font-size: 16px;
    font-family: "ProximaNova-Bold", "Arial", "sans-serif";
    background-color: #de3636;
    text-align: center;
    line-height: 50px;
    text-decoration: none;
    border: 1px solid #de3636;
    transition: all 0.5s;
}

.leasing-form-tittle a:hover {
    color: #de3636;
    background-color: #fff;
    border: 1px solid #de3636;
}

/*--------------------home------------------------------*/





/*--------------------about-us------------------------------*/

.breads ul{
    text-align: left;
    margin-left: -60px;
    color: #888888;
}

.breads li{
    list-style: none;
    display: inline-block;
    margin-right: 20px;
    margin-left: 20px;
}

.breads li a{
    color: #de3636;
    text-decoration: none;
}

.breads li a:hover {
     border-bottom: 1px solid #de3636;
}

.breads li span{
    color: #888888;
    text-decoration: none;
    cursor: default;
}

.about-us h1{
    font-size: 36px;
    font-family: "ProximaNova-Bold", "Arial", "sans-serif"; 
    margin-bottom: 0;
    text-align: left;
    margin-top: 50px;
}

.about-us-block-all {
    text-align: left;
    margin-top: 20px;
}

.about-us-block-one {
    display: inline-block;
    margin-right: 50px;
    font-family: "ProximaNova-Bold", "Arial", "sans-serif"; 
}

.about-us-block-one img{
    width: 70px;
}

.about-us-block-title{
    margin-top: 0;
    margin-bottom: 0;
}

.about-us-dexription {
    text-align: left;
    margin-top: 10px;
}

.about-us-slider {
    max-width: 1170px;
    max-height: 600px;
    margin-top: 60px;
}

.about-us-slider img{
    width: 100%;
}

/*--------------------about-us------------------------------*/




/*--------------------retail------------------------------*/

.retail h1{
    font-size: 36px;
    font-family: "ProximaNova-Bold", "Arial", "sans-serif"; 
    margin-bottom: 0;
    text-align: left;
    margin-top: 50px;
}

.retail-map {
    text-align: left;
    position: relative;
    margin-top: 20px;
    display: inline-block;
    width: 1124px;
    margin: 20px auto;
}
.retail-map a{
    
	background: #de3636;
	opacity: 0.3;
	}


.retail-map a:hover{
 
	background: #6f1b1b;

}

.retail-map-g {
    display: block;
        position: absolute;
        }



.retail-map-1 {
    display: block;
    position: absolute;
    top: 10px;
    /*left: 324px;*/
    clip-path: polygon(0 0,100% 0,100% 100%,0 100%);
    width: 94px;
    height: 280px;

}


.retail-map-2 {
    display: block;
    position: absolute;
    top: 10px;
    left: 94px;
    width: 141px;
    height: 280px;
    z-index: 2;
    clip-path: polygon(0% 0%, 100% 0%,100% 6%,95% 6%,95% 100%,0% 100%);
    background: #de3636;
}


.retail-map-3 {
    display: block;
    position: absolute;
    top: 10px;
    left: 228px;
    width: 142px;
    clip-path: polygon(85% 0%,100% 0%,100% 100%,0% 100%,0% 6%,85% 6%);
    height: 280px;
}


.retail-map-4 {
    display: block;
    position: absolute;
    top: 10px;
    left: 370px;
    width: 167px;
    height: 280px;
    clip-path: polygon(0% 0%,100% 0%,100% 28.5%,70% 28.5%,70% 100%,0% 100%);
}


.retail-map-5 {
    display: block;
    position: absolute;
    top: 90px;
    left: 487px;
    z-index: 3;
    width: 67px;
    height: 200px;
}


.retail-map-6 {
    display: block;
    position: absolute;
    top: 10px;
    left: 556px;
    width: 91px;
    height: 280px;
    /*clip-path: polygon(0% 0%,100% 0%,100% 100%,42% 100%,42% 33.5%,0% 33.5%);*/
}


.retail-map-7 {
    display: block;
    position: absolute;
    top: 10px;
    left: 648px;
    width: 152px;
    height: 280px;
}


.retail-map-8 {
    display: block;
    position: absolute;
    top: 10px;
    left: 801px;
    width: 59px;
    height: 280px;
    /*clip-path: polygon(0 0,100% 0,100% 40%,41% 100%,0 100%);*/
}


.retail-map-9 {
    display: block;
    position: absolute;
    top: 10px;
    left: 861px;
    width: 244px;
    height: 280px;
    clip-path: polygon(0% 0%,32% 0%,100% 69%, 100% 100%,100% 100%,0% 100%);
}





.retail-map-10 {
    display: block;
    position: absolute;
    top: 268px;
    left: 908px;
    width: 196px;
    height: 56px;
}


.retail-map-11 {
    display: block;
    position: absolute;
    top: 327px;
    left: 908px;
    width: 196px;
    height: 71px;
}

/*--------------------retail------------------------------*/





/*--------------------brands------------------------------*/

.brands h1{
    font-size: 36px;
    font-family: "ProximaNova-Bold", "Arial", "sans-serif"; 
    margin-bottom: 0;
    text-align: left;
    margin-top: 50px;
}

.brands-filter ul{
    text-align: left;
    margin-left: -40px;
}

.brands-filter li a.active {
    display: block;
    height: 50px;
    width: 160px;
    color: #fff;
    font-size: 16px;
    font-family: "ProximaNova-Bold", "Arial", "sans-serif"; 
    background-color: #de3636;
    text-align: center;
    line-height: 50px;
    text-decoration: none;
    border: 1px solid #de3636;
    transition: all 0.5s;
    cursor: default;
}

.brands-filter li a{
    display: block;
    height: 50px;
    width: 160px;
    color: #de3636;
    font-size: 16px;
    font-family: "ProximaNova-Bold", "Arial", "sans-serif"; 
    background-color: #fff;
    text-align: center;
    line-height: 50px;
    text-decoration: none;
    border: 1px solid #de3636;
    transition: all 0.5s;
}

.brands-filter li a:hover{
    color: #fff;
    background-color: #de3636;
    border: 1px solid #de3636;
}

.brands-filter li {
    list-style: none;
    display: inline-block;
    margin-right: 20px;
}

.brands-block-all {
    text-align: left
}


.brands-block-one {
    text-align: center;
    margin-right: 20px;
    margin-bottom: 40px;
    width: 260px;
}


/*--------------------brands------------------------------*/




/*--------------------offers------------------------------*/

.special-offers h1{
    font-size: 36px;
    font-family: "ProximaNova-Bold", "Arial", "sans-serif"; 
    margin-bottom: 0;
    text-align: left;
    margin-top: 50px;
}

.special-offers .offers{
    margin-top: 0;
    text-align: left;
    margin-left: 0;
    margin-right: 20px;
}

.special-offers .offers-block-all{
    margin-top: 20px;
}

.special-offers .offers-block-one{
    margin-left: 0;
    margin-right: 20px;
    margin-bottom: 30px;
    max-width: 360px;
}

.pagination ul {
    margin-left: -80px;
    }

.pagination li a {
    display: block;
    height: 50px;
    width: 50px;
    color: #fff;
    font-size: 16px;
    font-family: "ProximaNova-Bold", "Arial", "sans-serif"; 
    background-color: #de3636;
    text-align: center;
    line-height: 50px;
    text-decoration: none;
    border: 1px solid #de3636;
    transition: all 0.5s;
    cursor: pointer;
}

.pagination li span {
    display: block;
    height: 50px;
    width: 50px;
    color: #de3636;
    font-size: 16px;
    font-family: "ProximaNova-Bold", "Arial", "sans-serif"; 
    background-color: #fff;
    text-align: center;
    line-height: 50px;
    text-decoration: none;
    border: 1px solid #de3636;
    transition: all 0.5s;
}

.pagination li:hover{
    color: #fff;
    background-color: #de3636;
    /*border: 1px solid #de3636;*/
}

.pagination li {
    list-style: none;
    display: inline-block;
    margin-right: 10px;
    margin-left: 10px;
}


/*--------------------offers------------------------------*/






/*--------------------offers-detail------------------------------*/

.offers-detail h1{
    font-size: 36px;
    font-family: "ProximaNova-Bold", "Arial", "sans-serif"; 
    margin-bottom: 0;
    text-align: left;
    margin-top: 50px;
}

.offers-detail h3{
    font-size: 24px;
    font-family: "ProximaNova-Black", "Arial", "sans-serif"; 
    margin-bottom: 0;
    text-align: left;
    padding-top: 30px;
}


.offers-detail-img {
    margin-top: 15px;
}

.offers-detail-img img{
    width: 100%;
}

.offers-detail-text {
    text-align: left;
}

.offers-detail-bold {
    margin-left: 30px;
    display: block;
    margin-top: 20px;
    margin-bottom: 20px;
    font-family: "ProximaNova-Bold", "Arial", "sans-serif"; 
}


.offers-detail-block {
    text-align: left;
    background: #f4f4f4;
    height: 230px;
    margin-bottom: 150px;
}

.offers-detail .offers-block-one {
    margin-left: 0;
    margin-right: 25px;
    background: #fff;
}

.offers-detail .offers-block-all {
   margin-top: 20px;
}

/*--------------------offers-detail------------------------------*/




/*--------------------leasing------------------------------*/
.leasing h1{
    font-size: 36px;
    font-family: "ProximaNova-Bold", "Arial", "sans-serif"; 
    margin-bottom: 0;
    text-align: left;
    margin-top: 50px;
}


.leasing-content {
    text-align: left;
}

.leasing-text-left {
    display: inline-block;
}

.leasing-form {
    display: inline-block;
}

.leasing-text-name {
    font-family: "ProximaNova-Bold", "Arial", "sans-serif"; 
    font-size: 18px;
}

.leasing-content a {
    font-size: 15px;
    color: #de3636;
    text-decoration: none;
    margin-bottom: 30px;
    cursor: pointer;
}

.leasing-content a:hover {
     border-bottom: 1px solid #de3636;
}

.leasing-content a:visited  {
     border-bottom: 1px solid #de3636;
}

.leasing-text-tel {
    line-height: 28px;
}

.leasing-form {
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.05);
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 30px;
    vertical-align: top;
    margin-left: 60px;
    margin-bottom: 100px;
}

.leasing-form-tittle {
    font-family: "ProximaNova-Bold", "Arial", "sans-serif"; 
    font-size: 18px;
}

.leasing-form-block {
    margin-top: 20px;
}

.leasing-form-block-input {
    height: 50px;
    width: 200px;
    padding-left: 20px;
    margin-right: 20px;
    border: 1px solid #e6e6e6;
}

.leasing-form-block-button {
    display: inline-block;
    height: 54px;
    width: 223px;
    color: #fff;
    font-size: 16px;
    font-family: "ProximaNova-Bold", "Arial", "sans-serif"; 
    background-color: #de3636;
    text-align: center;
    line-height: 50px;
    text-decoration: none;   
    border: none;
    margin-top:20px;   
    transition: all 0.4s;
    cursor: pointer; 
}

.leasing-form-block-button:hover{
    color: #de3636;
    background-color: #fff;
    border: 1px solid #de3636;
}

.leasing-form-text-name {
    display: inline-block;
    margin-right: 20px;
}

.leasing-form-text-tel {
    display: inline-block;
    margin-right: 20px;
}

.leasing-form-text-link {
    display: inline-block;
}

/*--------------------leasing------------------------------*/





/*--------------------contact------------------------------*/

.contact h1{
    font-size: 36px;
    font-family: "ProximaNova-Bold", "Arial", "sans-serif"; 
    margin-bottom: 0;
    text-align: left;
    margin-top: 50px;
}

.contact .container-center {
    text-align: left;
}

.contact-block-1 {
    display: inline-block;
    text-align: left;
    margin-right: 80px;
}

.contact-block-2 {
    display: inline-block;
    text-align: left;
    vertical-align: top;
    margin-right: 80px;
}

.contact-block-3 {
    display: inline-block;
    text-align: left;
     vertical-align: top;
}

.contact-block-1-link a {
    margin-right: 20px;
}

.contact-block-1-link a {
    font-size: 16px;
    color: #de3636;
    text-decoration: none;
    margin-bottom: 30px;
    cursor: pointer;
}

.contact-block-1-link a:hover {
     border-bottom: 1px solid #de3636;
}

.contact-block-1-link a:visited  {
     border-bottom: 1px solid #de3636;
}

.contact-block-1-name {
    font-size: 18px;
    font-family: "ProximaNova-Bold", "Arial", "sans-serif"; 
}

.contact-button {
    display: inline-block;
    height: 50px;
    width: 180px;
    color: #fff;
    font-size: 16px;
    font-family: "ProximaNova-Bold", "Arial", "sans-serif"; 
    background-color: #de3636;
    text-align: center;
    line-height: 50px;
    text-decoration: none;
    border: 1px solid #de3636;
    transition: all 0.5s;
}

.contact-button:hover{
    color: #de3636;
    background-color: #fff;
    border: 1px solid #de3636;
}

.contact-block-1-text p {
    margin-top: 0;
    margin-bottom: 10px;
}

.contact-map {
    height: 500px;
    background: red;
    margin-top: 50px;
    margin-bottom: -80px;
}

/*--------------------contact------------------------------*/